← OBPdynamic-entity Delete operator by id DELETE /obp/dynamic-entity/operator/OPERATOR_ID OBPv4.0.0-dynamicEntity_deleteoperator_ Roles: CanDeleteDynamicEntityRecord_operator(per bank) _OperatorDynamic-EntityDynamic Delete operator by id MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"operator" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "operator_id": "op_01JS0347FKH", "legal_name": "Agreena", "email": "contact@example.com", "address_line_1": "Green Street, 20", "address_line_2": "Suite 400", "postcode": "10115\" or \"W1K 3JP", "country_code": "DE", "ogcr_wallet_address": "0xAb5801a7D398351b8bE11C439e05C5B3259aeC9B" } Example success response { "operator": { "operator_id": "op_01JS0347FKH", "legal_name": "Agreena", "email": "contact@example.com", "phone": "+49 123 456 789", "address_line_1": "Green Street, 20", "address_line_2": "Suite 400", "postcode": "10115\" or \"W1K 3JP", "country_code": "DE", "ogcr_wallet_address": "0xAb5801a7D398351b8bE11C439e05C5B3259aeC9B" } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.